/*
 Theme Name: Sinfonia Stellaris
 description: Sinfonia Stellaris theme
 Author: Lorem
 Template: twentytwentyone
 Version: 1.0.0
*/


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', 'sans-serif';
}
a{
	text-decoration: none;
}
.videosecc-info div span {
    color: #fff !important;
}
a:hover{
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6{

	padding: 0;
	margin: 0;
	
}
.sgpb-theme-1-content {
    max-width: 600px !important;
    box-shadow: rgb(107 192 174 / 60%) 0px 0px 0px 14px !important;
    padding: 20px !important;
    text-align: center;
    width: 100% !important;
	box-sizing: border-box !important;
}

header#masthead nav#site-navigation ul li 
{    background: white;}
header#masthead nav#site-navigation ul li a{
		font-family: 'Poppins';
}
p{

	padding: 0;
	margin: 0;
	font-size: 14px;
}
body{
	background-color:white !important;
}
img {
    border-style: none;
    width: 100%;
}
.primary-navigation > div > .menu-wrapper{
	align-items:center;
}
/* .site-main > *{
	margin-bottom:0px !important;
	margin-top:0px !important;
} */

.site-header > .site-logo{
	border-bottom:none !important;
	text-decoration:none !important;
}
.primary-navigation .primary-menu-container > ul > .menu-item > a {
	text-decoration:none !important;
	border-bottom:none !important;
}
.primary-navigation .current-menu-item > a:first-child, .primary-navigation .current_page_item > a:first-child{
		text-decoration:none !important;
	border-bottom:none !important;
}
.site-branding {
    display: none;
}

.site-logo {
   display: inline-block;
    width: 30% !important;
    padding: 0px 0px !important;
    margin: 0px 0px !important;
}


nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding: 0px 0px;
    margin: 0px 0px;
}
#imagess .main-box .box a
{
	border-radius:4px;
}
a.navbar-brand {
    margin: 0px 0px;
    padding: 0px 0px;
    /* min-height: 10px; */
    /* height: 49%; */
}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
 
    background: transparent !important;
}
.navbar-nav .nav-item{

padding: 0px 10px;
}
.navbar-nav .nav-item .nav-link{color:black;font-size: 14px;}

.navbar-nav .nav-item .nav-link:hover{
color:#5c5cf2;
}
.primary-navigation .primary-menu-container > ul > .menu-item > a {
   
    font-size: 14px;
}
.col-lg-10.offset-lg-2.col-md-10.offset-md-2.col-sm-10.offset-sm-2 {
    z-index: 1;
}

/* video pages css  */

section#videom {
    padding: 50px 0px;
}
 .row.justify-content-center.align-items-center.no-gutters.pinkyyyyy {
    background:#F9EBF1;
    margin: 15px 0px;
}
 .col-lg-.col-md-7.col-sm-7.p-0 {
  
}
.video-info {
    background: #F9EBF1;
	padding:0px 10px 0px 40px;
}

.video-info h2{
	font-size: 36px;
    line-height: 48px;
	color: #1EABE3;

}

.video-info p{
	margin-top:15px;
	font-size:17px;
}
main#main  {
    padding: 0px 0px;
	margin: 0px 0px;
}
header#masthead {
       padding: 16px 0px 10px 0px!important;
}

#top-header{
	background-color: black;
	padding: 9px 0px;
}
#top-header .infos {
    display: flex;
   
    align-items: center;
	padding-top: 5px;
}
#top-header .infos p {
	color: white;
	    font-size: 14px;
	    font-weight: 300;
	  padding-left: 25px;
}
#top-header .cell-info{
    display: flex;
    justify-content: flex-end;
    align-items: center;
	  
}
#top-header .cell-info  i {
	color: white;
}

#top-header .cell-info  span{
	color: white;
	font-size: 14px;
    padding-top: 5px;
}
#navbarSupportedContent .navbar{

}

/********** New CSS 3-10-2021 ********************/
#masthead #site-navigation{
	left: 0px;
    right: auto;
    margin: 0;
    width: 69%;
}
#masthead #site-navigation .primary-menu-container{
	margin: 0;
    width: 60%;
    max-width: 60%;
    float: left;

}
#masthead #site-navigation .pl-3{
	float: right;
    width: 40%;
}
#masthead #site-navigation .pl-3 .btn1{
	width: 43%;
    display: inline-block;
	text-decoration:none;
    font-weight: 300;
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 300;
}
#masthead #site-navigation .pl-3 .bnt2{
	width: 43%;
    display: inline-block;
	text-decoration:none;
	  font-size: 16px;
    font-weight: 300;
	 font-weight: 300;
    padding: 10px 0px;
}

#masthead #site-navigation li#menu-item-175 {
    display: none;
}
#masthead #site-navigation li#menu-item-176{
	display:none;
}
#masthead #site-navigation .menu-item.menu-item-has-children {
 
    margin-top: 9px;
	
}
li#menu-item-167{
border:1px solid gray;	
	padding:0px 20px;
	box-shadow:0px 0px 0px #000000;
	border-radius: 5px;
}

li#menu-item-166 {
    background-color: #1EABE3;
    border: 1px solid white;
    color: white;
    padding: 0px 20px;
    margin-left: 12px;
    border-radius: 5px;
	box-shadow:0px 0px 0px #000000;
}
li#menu-item-166 a{
	color:white;
}
li#menu-item-167 a{
	

	
}
svg.svg-icon {
    background-image: url(/wp-content/uploads/2021/03/next.png);
    background-repeat: no-repeat;
	color:transparent;
    
}



/* home page bannner section  CSS starting  */
#banner{
	background-image: url("/wp-content/uploads/2021/02/banner-1.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 795px;
	position:relative;
}
#banner::before{
	content: "";
    opacity: 0.3;
    background: black;
    position: absolute;
    height: auto;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#banner .banner-info .banner-info-place{
	position: absolute;
	top:525px;
}
#banner .banner-info .banner-info-place h1{
	color: white;
	position: relative;
	padding-left: 30px;
	font-size: 52px;
	font-family: 'Poppins';
	font-weight: 600;
}

#banner .banner-info .banner-info-place h1::after{
	left: 12px;
	content:'';
	position:absolute;
	display:block;
	height: 90px;
	width: 5px;
	bottom: -33px;
	background: white;
}

#banner .banner-info .banner-info-place p {
	color: #fff;
	padding-left: 40px;
	font-family: 'Poppins';
	font-size: 24px;
	font-weight: 500;
	padding-top:4px;
}
span.phone_icon:before {
    width: 17px;
    height: 16px;
    content: "";
    display: inline-block;
    vertical-align: middle;
	margin-right:10px;
    background: url('/wp-content/uploads/2021/03/phone_icon-1.png');
    background-repeat: no-repeat;
}
/* meet section Css strating   */


#mee .site-main > *{
	margin:0px 0px !important;
	margin-bottom:0px !important;
}
#meet{padding: 115px 0px 130px 0px;}
#meet h2{
	padding-top:20px;
	text-transform: uppercase;
	color: #1EABE3;
	font-size: 36px;
	position: relative;
	text-shadow: 2px 2px 2px #f1f1f1;
	font-weight: 500;
	font-family: 'Poppins';
	line-height: 45px;
	margin-bottom:14px;
	    font-weight: 500;
}
.meet-inffo p {
    font-size: 16px;
    font-family: 'Poppins';
	font-weight: 400;
}

 .meet-inffo{
	padding-left:200px;
	
}
 .col-lg-12.col-md-12.col-sm-12 {
    z-index: 1;
}
#meet h2::after{
	 content: '';
	 background:url('/wp-content/uploads/2021/03/Pred.png');
	 width: 214px;
	 height: 205px;
	 display: block;
	 position:absolute;
	 z-index: -1;
	 left: -100px;
	 top: -30px;
}

#imagess{
	padding: 60px 0px 139px 0px;
}
#imagess .main-box{
	margin: 5px 0px;
	border-radius: 7px;
	background: #1EABE3;
	    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
	box-shadow: 0px 1px 2px 3px #80808021;
}
#imagess .main-box .box{

text-align: center;
padding: 20px 0px 30px 0px;
}
#imagess .main-box .box p {
	color: #ffffffc7;
	text-align: center;
	font-size: 16px;
	padding: 0px 5px;
	margin-bottom: 30px;
	font-weight: 400;
}
#imagess .main-box .box a {
	text-align: center;
	color: white;
	border: 1px solid #ffffff6b;
	padding:5px 30px;
	font-weight: 500;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #ffffff1f;
	font-size: 18px;
	font-family: 'Poppins';
}


/* video section CSS starting   */
video {
    width: 100%;
}
section#videos {
    padding: 0px 0px 70px 0px;
}

section#videos .event-main {
    padding-bottom: 150px;
	padding-top:100px;
}
/* custome video pagess */

.feature-images{
	/*position:relative;
	margin:auto;
	overflow:hidden;
	width:100%;
	border-radius:5px;
	margin:5px 0px;*/
	display:none;
}

.play-btn{
	position:absolute;
	width:60px;
	left:50%;
    top:50%;
	transform:translate(-50% ,-50%);
	cursor:pointer;
	margin:0 auto;
}

/*.video-player{
	width:100%;
		position:absolute;
	left:50%;
top:50%;
	transform:translate(-50% ,-50%);
	display:none;
}*/

img.close-btn {
  position: absolute;
    top: 15px;
    right: 5px;
    width: 30px;
    cursor: pointer;
}
.videosecc-info {
    position: absolute;
    bottom: 50px;
    left: 100px;
    color: white;
	padding:0px 20px;
}


.videosecc-info h2{
	position:relative;
}
.videosecc-info h2:before{
	    left: -17px;
    content: '';
    position: absolute;
    display: block;
    height: 93px;
    width: 5px;
    bottom: -39px;
    background: white;
}

.videosecc-infosss {
    position: absolute;
    top: 25px;
    left: 50px;
    color: white;
    padding: 0px 20px;
}

.videosecc-infosss h2{
	position:relative;
	font-size:14px;
}

.videosecc-infosss h2:before{
left: -17px;
    content: '';
    position: absolute;
    display: block;
    height: 30px;
    width: 5px;
    bottom: -28px;
    background: white;
}


/* events section CSS starting  */
#events {background-color: #F9EBF1;padding: 100px 0px;}
#events h2{
	text-shadow: 1px 1px 1px #f1f1f1;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #1EABE3;
	font-size: 36px;
	font-family: 'Poppins';
	font-weight: 400;
	position: relative;
}

#events h2::after{
	 content: '';
	 background:url('/wp-content/uploads/2021/03/stars.png');
	 width: 214px;
	 height: 205px;
	 display: block;
	 position:absolute;
	 z-index: -1;
	 left: -100px;
	 top: -30px;
}
#events .image-boxes{
	
}
#events p{color: #000000;line-height: 25px;font-size: 16px;    font-family: 'Poppins';
    font-weight: 400;}
.event-main {
   padding:70px 0px 214px 0px;
}

.event-btnss {
    text-align: center;
    padding-top: 120px;
}
.backs-color {
	background-color: white;
/* 	align-items: end; */
	margin-bottom: 30px;
	 border-top-left-radius: 15px;
}
#events .image-boxes, #events .image-boxes img {
    height: 100%;
}
img .image-boxxx{
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	width: 100%;
	height: 325px;
	margin: 7px 0px;
}
.event-box{
	    display: flex;
	    padding: 50px 0px 20px 30px;
	}

.event-box .left-side{}
.event-box .left-side h4{
	color: #1EABE3;
	margin-bottom: 12px;
	font-size: 36px;
	font-family: 'Poppins';
	font-weight: 500;
	line-height: 45px;
}

.event-box .left-side h6{
	margin-bottom: 12px;
	font-family: 'Poppins';
	font-weight: 500;
	font-size: 18px;
	color: #000000;
	line-height: 25px;
}

.right-side{
		

}

.right-side h5{
	font-size: 14px;
	text-transform: capitalize;
	font-family: 'Poppins';
	font-weight: 400;
	line-height: 25px;
	margin-bottom: 15px;
}

.supports {
	border: 1px solid #767676;
	color: #767676;
    background:none;
	background-color:none;
	text-transform: capitalize;
	margin: 6px 3px;
	line-height: 20px;
	cursor:pointer;
	transition :color 0.4s linear;
	position:relative;
	
	z-index:1;
	

}
.supports:hover{
	text-decoration: none;
	color:#fff;
}
.supports:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
    background:gray;
	background-color:gray;
	z-index:-1;
	transition: transform 0.5s;
	transform-origin:0 0;
	transition-timing-function:cubic-bezier(0.5,1.6,0.4,0.7);
}

.btn1:before{
	transform:scaleX(0);
}
.btn1:hover:before{
transform:scaleX(1);
}
.contacts{
	    border: 1px solid #1EABE3;
	    color: #fff !important;
	    background-color: #1EABE3;
	    text-transform: capitalize;
	    margin: 6px 4px;
	     cursor:pointer;
	    line-height: 20px;
	
}
.contacts:hover{
	text-decoration: none;
	color: #1eabe3 !important;
     background-color: #fff;
}



.viewmoress{
	padding: 5px 40px;
	color: white;
	background-color: #1EABE3;
}
.pinkyy{
	background-color: #ffdfe5;
}
.main-tickets {
	display: flex;
	background-color: white;
	margin: 14px 0px;
	    border-top-left-radius: 15px;
}
.tickest-images-box{	
border-top-left-radius: 5px;	
border-bottom-left-radius: 5px;
}

.ticket-right .right-btnsss{
display: flex;  
}
.ticket-right h4{margin-bottom: 8px;color: #1EABE3;font-size: 30px;}

.ticket-right h6{margin-bottom: 10px;font-size: 18px;color: #000000;}

.ticket-right p {
	margin-bottom: 8px;
}

.more-cus{
	height: 300px;
	width: 215px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.ticket-right {  
    padding: 45px 15px;
}

#footers{
	background-color: black;
	padding: 50px 0px;
}
#footers p {
	color: white;
	font-size: 14px;
}
.one{
	padding-left: 112px;
} 


ul li {list-style-type: none;padding-top: 5px;}

ul li a {color: gray;text-decoration: none;text-transform: capitalize;
font-size:16px;}

ul li a:hover{
	color: gray;text-decoration: none;
}

.three{
	display: flex;
}
.icon{
	width: 40px;
	height: 40px;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 3px;
	background-color: #80808078;
}
.icon  i{
	color: white;
}

.icon:hover > i  {
	color:black;
}



/* about pages css */

.custom-des-content {
    padding-top: 70px;
}

/* contact us css   */


#contact-usss {
	padding: 50px 0px;
}
#contact-usss .backss{
	background-color:#F9EBF1;
	padding: 50px 0px;
}
#contact-usss h3{
	color: #1EABE3;
	padding-bottom: 20px;
}

#contact-usss .pleftside{
	padding-left: 60px;
}

#contact-usss .contact-icons{
	padding: 60px;
}

#contact-usss .contact-icons i {color: #000000a6;padding: 20px 0px;}

#contact-usss .contact-icons i span{
	color: #000000a6;
	font-size: 15px;
	padding-left: 16px;
}
 #contact-usss .parallel {
    display: flex;
    justify-content: space-between;
	 margin:0px 0px 12px 0px;
}
 #contact-usss .customemail {
    margin: 5px 0px 12px 0px;
}
#contact-usss .custommessage {
	 margin: 5px 0px 12px 0px;
}
#contact-usss .parallel .firstname {
    width: 46%;
}

#contact-usss .parallel .lastname {
    width: 46%;
    margin-right: 24px;
}
#contact-usss .parallel  input[type=text]{
	
	border: none;
	margin:3px 0px;
	padding: 2px 10px;
}
#contact-usss input[type="email"]{
	width: 96%;
	border: none;
	padding: 2px 10px;
	margin:5px 0px;
	
}
#contact-usss textarea{
	width: 96%;
	border: none;
	margin:5px 0px;
}

#contact-usss .customhowdid{
	margin:10px 0px 12px 0px
}
#contact-usss select.wpcf7-form-control.wpcf7-select {
   border: none;

    width: 96%;
}

#contact-usss input.wpcf7-form-control.wpcf7-submit {
    background: #1EABE3;
	border: 1px solid #80808057;
    padding: 3px 40px;
	outline:none;
}
#contact-usss input.wpcf7-form-control.wpcf7-submit:hover{
	text-decoration:none;
    background: #1EABE3;
	border: 1px solid #80808057;
    padding: 3px 40px;
		outline:none;
	color:white;
}
#contact-usss  .facebook{
	padding-left: 60px;
	    display: flex;
    align-items: center;
}
#contact-usss  .facebook .f-box{
	width:45px;
	height:45px;
	display:block;
}
#contact-usss  .facebook .f-box i{
	font-size:xx-large;
}
#contact-usss  .facebook span{
	font-size:16px;
}
/* team page css */



  /* single team page css */

  #teams-member{
  padding: 50px 0px;
  }

#teams-member .teams-box {
    position: relative;
    margin: 50px 0px;
    width: 400px;
    display: flex;
    max-width: 400px;
    align-items: center;
}

#teams-member .teams-box::before{
	 content: '';
	 background:url('/wp-content/uploads/2021/02/Polygon.png');
	width: 201px;
    height: 190px;
    display: block;
    position: absolute;
    z-index: -1;
    left: 114px;
    top: 26px;
}

/*   #teams-member .team-info{

right: 0;
position: absolute;
left: 225px;
bottom: 50px;

} */

#teams-member .team-info h3{font-size: 20px;color: #1EABE3;}

#teams-member .team-info  p{font-size: 14px;}

.custom-pagination {
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px 0px 20px 0px;
}

span.page-numbers.current {
color:black;
    margin: 0px 5px;
}

span.page-numbers.current:hover{
	    color: #1EABE3;
}
a.next.page-numbers {
    margin: 0px 5px;
	 color: #1EABE3;
}
a.page-numbers{
	color:black;
}
a.page-numbers:hover {
   color: #1EABE3;
}

/* events pages css starting here */



#other-events{padding: 50px 0px;}
#other-events .events-backss{
	background-color: #F9EBF1;
}
.event-contents{padding: 30px 25px 50px 50px;
	background-color: #F9EBF1;}
#other-events h4{color: #1EABE3;font-size: 36px;
	padding-top: 17px;}
#other-events h5{

} 
#other-events h5 span {
    color: #707070;
    font-size: 12px;
    padding-left: 10px;
}

/* #other-events h6{
    padding-left: 40px;
} */
#other-events h6 span{
    color: #707070;
    font-size: 12px;
    padding-left: 10px;
}

#other-events p {

color: #000000;

padding: 1px 0px;
}
#other-events  .event-box{
	display:flex;
	justify-content:center;
	align-items:center;
	    padding: 20px 0px 10px 30px;
}
section#singless {
    padding-bottom: 72px;
}
/* tickets pages css */
.customadults {
    padding: 12px 0px;
}
.customstudentage {
    padding: 5px 0px 0px 0px;
}

.customnotification {
    padding: 0px 0px 10px 0px;
}
.customsticketurl i{
	color:#000000;
}


.customsticketurl span{
	padding-left:10px;
	font-size:16px;
	color:#000000;
}


.customsemailinfo i{
		color:#000000;
}

.customsemailinfo span{
padding-left:10px;
	font-size:16px;
	color:#000000;
}


.customsphoneinfo i {
		color:#000000;
}
.customsphoneinfo span{
		padding-left:10px;
	font-size:16px;
	color:#000000;
}
#banner .banner-info .banner-info-place h1 {
    margin-bottom: 0px;
}
.banner-info-place>* {
    padding-left: 20px !important;
}
#banner .banner-info .banner-info-place h1::after
{
	display:none !important;
}
.banner-info-place {
    border-left: 6px solid #fff;
}
@media (max-width: 576px) { 
	.row.reverse {
    margin-top: 80px;
    display: flex;
    flex-direction: column-reverse;
}
.twocolumn>div label {
    flex: 0 0 70%;
}
.twocolumn>div span {
    flex: 0 0 30%;
}
	.menu-button-container .button.button .dropdown-icon.open .svg-icon {
    position: relative;
    top: 10px !important;
}
header#masthead {
    padding: 10px 0px !important;
}
#masthead #site-navigation .pl-3 {
    display: none;
}

#top-header .infos {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
}
#top-header .infos p {
    color: white;
    font-size: 12px;
}
#top-header .cell-info span {
    color: white;
    font-size: 12px;
	    font-weight: 300;
    
}
#top-header .cell-info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}
	
#banner .banner-info .banner-info-place {
    position: absolute;
    top: 630px;
	margin-left:4px;
}
#banner .banner-info .banner-info-place h1 {
    color: white;
    position: relative;
    font-size: 25px;
}
#banner .banner-info .banner-info-place p {
    color: #fff;
    font-size: 12px;
    padding-left: 30px;
}
	
.meet-inffo {
     padding-left: 20px; 
}
#imagess {
    padding: 0px 0px 60px 0px;
}
#imagess .main-box .box p {
   
    font-size: 12px;
    padding: 0px 5px;
}
	.event-btnss {
    text-align: center;
    padding-top: 20px;
}
	.more-cus {
   
     width: 100%; 
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.ticket-right .right-btnsss {
    display: flex;
   
    padding-top: 15px;
}
	.one{
		padding: 0px;
		    padding-left: 15px;
		padding-top: 7px;
	}
.twosss{
	
	padding-top: 7px;
}
.three {
    display: flex;
    padding-left:53px;
    padding-top: 10px;
}
	.video-infoss {
    margin: 5px 0px;

	}
	#banner .banner-info .banner-info-place h1::after{
    left: 17px;
    content: '';
    position: absolute;
    display: block;
    height: 72px;
    width: 5px;
    bottom: -16px;
    background: white;
}
	#meet {
		    padding: 50px 0px 70px 0px;
	}
	
	#meet h2 {
    text-transform: uppercase;
    color: #1EABE3;
    margin-bottom: 5px;
    font-size: 20px;
    position: relative;
    text-shadow: 2px 2px 2px #f1f1f1;
    font-weight: 500;
    font-family: 'Poppins';
  
    
  
}
	#meet h2::after {
    content: '';
    background: url(/wp-content/uploads/2021/02/Polygon.png);
    width: 214px;
    height: 205px;
    display: block;
    position: absolute;
    z-index: -1;
    left: -10px;
    top: -35px;
}
	#meet p {
		font-size: 12px;
		font-family: 'Poppins';
		
	}
	#imagess .main-box .box a {
  font-weight: 500;
  font-size: 14px;
}
	.event-box {
    display: flex;
    justify-content: space-around;
    padding: 20px 0px 20px 10px;
    align-items: baseline;
		flex-direction:column;
}
	#teams-member .team-info h3 {
    font-size: 18px;
    color: #1EABE3;
}
	#teams-member .team-info p {
    font-size: 12px;
}
	.event-main {
    padding: 0px 0px 82px 0px;
}
	#events {
    background-color: #F9EBF1;
    padding: 50px 0px;
}
	#events h2::after {
    content: '';
    background: url(/wp-content/uploads/2021/03/stars.png);
    width: 214px;
    height: 205px;
    display: block;
    position: absolute;
    z-index: -1;
    left: -13px;
    top: -30px;
}
	#events-banners .events-info h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 72px;
    width: 5px;
    bottom: -14px;
    background: white;
}
	#events-banners .events-info p {
    color: #ddd;
    padding-left: 29px;
    font-size: 12px;
}
	#events-banners .events-info h1 {
    color: white;
    position: relative;
    padding-left: 21px;
}
	
	#other-events h4 {
    color: #1EABE3;
    font-size: 18px;
     padding: 0px 0px; 
    padding-top: 25px;
}
	#other-events h6 {
    padding-left: 12px;
}
	#other-events h5 span {
    color: #707070;
    font-size: 10px;
     padding-left: 0px; 
}
	#other-events h6 span {
    color: #707070;
    font-size: 10px;
     padding-left: 0px;
}
	#events p {
    color: #0000009e;
    font-size: 12px;
}
	.main-tickets {
    display: flex;
    background-color: white;
    margin: 14px 0px;
    overflow: hidden;
    flex-direction: column;
}
	.right-side {
		margin-top:15px;
		
}
	.event-box .left-side h4 {
    color: #1EABE3;
    margin-bottom: 12px;
    font-size: 23px;
		line-height:30px;
}
	.event-box .left-side h6 {
    margin-bottom: 12px;
    font-size: 14px;
		line-height:12px;

	}
	.ticket-right {
    padding: 30px 19px;
    
}
	ticket-right h4 {
    margin-bottom: 8px;
    color: #1EABE3;
    font-size: 20px;
}
	.ticket-right h6 {
    margin-bottom: 10px;
    font-size: 14px;
}
	.supports {
padding:8px 20px;
}
	.contacts{
		padding:8px 20px;
	}
	section#videos {
    padding: 0px 0px 30px 0px;
}
	.right-side h5 {
    font-size: 12px;
 
}
	.mar{
		margin:3px ;
	}
	
	.ticket-right h4 {
    margin-bottom: 8px;
    color: #1EABE3;
    font-size: 20px;
}
	#about-banner .banner-info h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 68px;
    width: 5px;
    bottom: -17px;
    background: white;
}
	#about-banner .banner-info p {
   
    font-size: 12px;
}
	#team-banner .banner-info h1 {
    color: white;
    position: relative;
    padding-left: 30px;
    font-size: 25px;
}
	#team-banner .banner-info p {
    color: #ddd;
    padding-left: 30px;
    font-size: 10px;
}
	#team-banner .banner-info h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 42px;
    width: 5px;
    bottom: -14px;
    background: white;
}
	
	.about-pictures {
    margin: 5px 0px;
}
}

@media (width: 640px){

.site-logo {
    display: inline-block;
     width: 100% !important; 
    padding: 0px 0px !important;
    margin: 0px 0px !important;
	height:55px;
}
#masthead #site-navigation {
    left: 0px;
    right: auto;
    margin: 0;
   width: 100%; 
}
#masthead #site-navigation .primary-menu-container {
    margin: 0;
    width: 100%;
    max-width: 100%;
    float: left;
}
	#masthead #site-navigation .pl-3 {
    float: right;
    width: 100%;
		text-align:center;
}
	.primary-navigation > div > .menu-wrapper {
    display: flex;
    justify-content: center !important;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    max-width: none;
    padding-left: 0;
    position: relative;
}
	#banner .banner-info .banner-info-place {
    position: absolute;
    top: 630px;
}
	#banner .banner-info .banner-info-place h1 {
    color: white;
    position: relative;
    padding-left: 30px;
    font-size: 35px;
    font-family: 'Poppins';
    font-weight: 600;
}
	#banner .banner-info .banner-info-place h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 100px;
    width: 5px;
    bottom: -19px;
    background: white;
}
	#banner .banner-info .banner-info-place p {
    color: #fff;
    padding-left: 34px;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 500;
}
	#meet {
    padding: 50px 0px 20px 0px;

}
	.event-box {
    display: flex;
    padding: 25px 0px 25px 30px;
    flex-direction: column;
}
	
	#events {
    background-color: #F9EBF1;
    padding: 10px 0px 40px 0px;
}
	.event-main {
    padding: 40px 0px 90px 0px;
}
	.supports {
    padding: 8px 20px;
}
	.contacts {
      padding: 8px 20px;
}
	section#videos {
    padding: 50px 0px 30px 0px;
}
	.event-btnss {
    text-align: center;
    padding-top: 20px;
}
	.more-cus {
    height: 300px;
    width: 100%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
	.ticket-right .right-btnsss {
    display: flex;
		flex-direction:column;
}
	
	#about-banner .banner-info {
    position: relative;
    padding-top: 200px;
}
	#about-banner .banner-info p {
    color: #ddd;
    padding-left: 30px;
    font-size: 19px;
}
	
/* event pages media query	 */
#events-banners .events-info {
    position: relative;
    padding-top: 228px;
}
}
@media (min-width: 576px) { 







.meet-inffo {
     padding-left: 100px; 
}
	.backs-color {
    background-color: white;
    display: flex;
    flex-direction: column;
}
	
	.main-tickets {
    display: flex;
    background-color: white;
    margin: 14px 0px;
    flex-direction: column;
}

 }


 @media (min-width: 768px) { 
	 
	 #banner .banner-info .banner-info-place h1 {
    color: white;
    position: relative;
    padding-left: 30px;
    font-size: 35px;
    font-family: 'Poppins';
    font-weight: 600;
}
	 #banner .banner-info .banner-info-place p {
    color: #fff;
    padding-left: 30px;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
}
	 #banner .banner-info .banner-info-place h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 72px;
    width: 5px;
    bottom: -27px;
    background: white;
}
	 #meet {
    padding: 40px 0px 70px 0px;
}
	 #imagess {
    padding: 60px 0px 50px 0px;
}
	 #imagess .main-box .box a {
    text-align: center;
    color: white;
    border: 1px solid #ffffff6b;
    padding: 5px 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff1f;
    font-size: 13px;
    font-family: 'Poppins';
}
	 .more-cus {
    
    width: 100%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
	 .backs-color {
    background-color: white;
    display: flex;
    flex-direction: row;
}
	 
.ticket-right {
    padding: 50px 6px 30px 20px;
}

.supports{padding: 7px 25px;
	 }
.contacts{
	padding: 7px 25px;
}

#team-member .team-box .team-info h3{

 font-size: 15px;
color: blue;
}

#team-member .team-box  .team-info p {
    font-size: 10px;
}
/* #teams-member .team-info {
    right: 0;
    position: absolute;
    left: 150px;
    bottom: 20px;
    
} */
.team-pix {
        width: 150px;
}
	 #teams-member .teams-box::before {
    content: '';
    background: url(/wp-content/uploads/2021/02/Polygon.png);
    width: 200px;
    height: 200px;
    display: block;
    position: absolute;
    z-index: -1;
    left: 131px;
    top: 30px;
}
#teams-member .team-info h3 {
    font-size: 11px;
    color: #1EABE3;
}
	 #teams-member .team-info p {
    font-size: 9px;
}
	 .one {
    padding-left: 0px;
		 padding-top: 30px;
}
	 #events {
    background-color: #F9EBF1;
    padding: 50px 0px;
}
	 .event-main {
    padding: 20px 0px 90px 0px;
}
	 .event-box {
    display: flex;
    padding: 20px 0px 20px 10px;
}
	 .event-box .left-side h4 {
    color: #1EABE3;
    margin-bottom: 12px;
    font-size: 25px;
    font-family: 'Poppins';
    font-weight: 500;
    line-height: 27px;
}
	 	.main-box .rounded img {
    border-radius: .25rem!important;
    width: 100%;
}


	
  }
@media (width: 800px){
	#banner .banner-info {
    position: relative;
}
	#banner .banner-info .banner-info-place {
    position: absolute;
    top: 630px;
}
	#banner .banner-info .banner-info-place h1 {
    color: white;
    position: relative;
    padding-left: 30px;
    font-size: 35px;
    font-family: 'Poppins';
    font-weight: 700;
}
	#banner .banner-info .banner-info-place h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 64px;
    width: 5px;
    bottom: -25px;
    background: white;
}
	#banner .banner-info .banner-info-place p {
    color: #fff;
    padding-left: 35px;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
}
	#imagess .main-box .box a {
    text-align: center;
    color: white;
    border: 1px solid #ffffff6b;
    padding: 5px;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff1f;
    font-size: 13px;
    font-family: 'Poppins';
}
	#meet {
    padding: 50px 0px 70px 0px;
}
	
	#events {
    background-color: #F9EBF1;
    padding: 40px 0px;
}
.event-main {
    padding: 20px 0px 100px 0px;
}
	.event-box {
    display: flex;
    padding: 10px 0px 10px 10px;
	margin-left:5px;
}
	.event-contents {
    padding: 5px 20px 20px 20px;
    background-color: #F9EBF1;
}
	.event-btnss {
    text-align: center;
    padding-top: 20px;
}
	.videosecc-infosss {
    position: absolute;
    bottom: 25px;
    left: 50px;
    color: white;
    padding: 0px 0px;
}
	section#videos {
    padding: 0px 0px 30px 0px;
}
	
		  .primary-navigation > div > .menu-wrapper {
    display: flex;
    justify-content: center !important;
    
}
	  .backs-color {
    background-color: white;
    display: flex;
		  flex-direction:row;
}
	 .site-logo{
    width: 100% !important;
    height: 35px;
		padding-top:5px !important;
	}
	#masthead #site-navigation{
	left: 0px;
    right: auto;
    margin: 0;
    width:100% !important;
			padding-top:25px !important;
}
#masthead #site-navigation .primary-menu-container{
	margin: 0;
     width:100% !important;
    max-width:100% !important;
    float: left;
}
#masthead #site-navigation .pl-3{
	float: right;
      width:100% !important;
	text-align:center;
}
	  	.primary-navigation > div > .menu-wrapper {
    display: flex;
    justify-content: center !important;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    max-width: none;
    padding-left: 0;
    position: relative;
}
	  #imagess {
    padding: 10px 0px 50px 0px;
}
	  .meet-inffo {
    padding-left: 140px;
}
	  .ticket-right {
    padding: 50px 20px 30px 20px;
}
	  .main-tickets {
    display: flex;
    background-color: white;
    margin: 14px 0px;
    flex-direction: column;
}
	  .more-cus {
    height: 300px;
    width: 100%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
	  
/* 	 about page media query  */

	  	.events-pixxx img {
    height: 357px;
    width: 100%;
}
}
@media (width: 600px){
	.site-logo{
    width: 100% !important;
    height: 35px;
		padding-top:4px !important;
	}
	#masthead #site-navigation{
	left: 0px;
    right: auto;
    margin: 0;
    width:100% !important;
		padding-top:25px !important;
}
#masthead #site-navigation .primary-menu-container{
	margin: 0;
     width:100% !important;
    max-width:100% !important;
    float: left;
}
#masthead #site-navigation .pl-3{
	float: right;
      width:100% !important;
	text-align:center;
}
	.primary-navigation .primary-menu-container > ul > .menu-item > a {
    font-size: 13px;
}
		.primary-navigation > div > .menu-wrapper {
    display: flex;
    justify-content: center !important;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    max-width: none;
    padding-left: 0;
    position: relative;
}
	#banner .banner-info .banner-info-place {
    position: absolute;
    top: 600px;
}
	#banner .banner-info .banner-info-place h1 {
    color: white;
    position: relative;
    padding-left: 30px;
    font-size: 35px;
    font-family: 'Poppins';
    font-weight: 700;
}
	#banner .banner-info .banner-info-place h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 103px;
    width: 5px;
    bottom: -25px;
    background: white;
}
	#banner .banner-info .banner-info-place p {
    color: #fff;
    padding-left: 35px;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
}
	#imagess {
    padding: 25px 0px 50px 0px;
}
	#events {
    background-color: #F9EBF1;
    padding: 55px 0px 40px 0px;
}
	section#videos {
    padding: 30px 0px 50px 0px;
}
	.feature-images {
    position: relative;
  
    margin: 5px 0px;
}
	.videosecc-infosss {
    position: absolute;
    bottom: 2px;
    left: 30px;
    color: white;
    padding: 0px 10px;
}
	.videosecc-infosss h2 {
    position: relative;
    font-size: 8px !important;
}
	.videosecc-infosss h2:before {
    left: -17px;
    content: '';
    position: absolute;
    display: block;
    height: 30px;
    width: 5px;
    bottom: -50px;
    background: white;
}
	#meet {
    padding: 50px 0px;
}
	.event-main {
    padding: 0px 0px 100px 0px;
}
	.backs-color {
    background-color: white;
    display: flex;
    
}
	.event-box {
   
    padding: 10px 0px 20px 30px;
		flex-direction: column;
}
	img.more-cus {
    height: 312px;
    width: 100%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
	.ticket-right {
    padding: 45px 25px;
}
	.right-btnsss {
    display: flex;
    flex-direction: column;
}
	.supports {
    padding:8px 20px;	
  
}
	.contacts {
   
	padding:8px 20px;
}
	#masthead #site-navigation{
	left: 0px;
    right: auto;
    margin: 0;
    width: 100%;
}
	#masthead #site-navigation .primary-menu-container{
	margin: 0;
    width: 100%;
    max-width: 100%;
    float: left;
}


	.event-btnss {
    text-align: center;
    padding-top: 10px; 
}
/* 	about pages media query */
	#about-banner .banner-info {
    position: relative;
    padding-top: 825px;
}
	#about-banner .banner-info h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 73px;
    width: 5px;
    bottom: -22px;
    background: white;
}
	#about-banner .banner-info p {
    color: #ddd;
    padding-left: 30px;
    font-size: 16px;
}
	/* 	events pages media query */
	.event-contents {
    padding: 0px 2px 5px 20px;
    background-color: #F9EBF1;
}
	#other-events h4 {
    color: #1EABE3;
    font-size: 36px;
    padding-top: 6px;
}

}
  @media (min-width: 992px) { 
	  #imagess .main-box .box a {
    text-align: center;
    color: #FFFFFF;
    border: 1px solid #ffffff6b;
    padding: 5px 12px;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff1f;
}
  	.more-cus {
    
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.ticket-right {
    padding: 25px 25px;
}
  	.ticket-right .right-btnsss {
    display: flex;
    padding-top: 30px;
}
	  #teams-member .teams-box::before {
    content: '';
    background: url(/wp-content/uploads/2021/02/Polygon.png);
    width: 211px;
    height: 200px;
    display: block;  
    position: absolute;
    z-index: -1;
    left: 25px;
    top: -19px;
}
	  #teams-member .team-info h3 {
    font-size: 22px;
    color: #1EABE3;
    text-transform: uppercase;
    font-weight: 500;
}
	  #teams-member .team-info p {
    font-size: 15px;
}

	  .ticket-right h4 {
    margin-bottom: 8px;
    color: #1EABE3;
    font-size: 36px;
}

  }

@media (min-width: 1024px) {
	#meet {
        padding: 60px 0px 80px 0px;
}
	.event-box {
    display: flex;
    padding: 40px 0px 20px 50px;
}
}
  @media (min-width: 1200px) { 
#banner .banner-info .banner-info-place {
    position: absolute;
    top: 647px !important;
	    margin-left: -15px;
}
	  .meet-inffo {
    padding-left: 250px;
}
	  #masthead #site-navigation .primary-menu-container {
    margin: 0;
    width: 65% !important;
    max-width: 65% !important;
    float: left;
		  position:absolute;
}
	  .primary-navigation .primary-menu-container > ul > .menu-item > a {
    font-size: 13px;
}
#meet {
    padding: 120px 0px 124px 0px;
}
	  #imagess {
    padding:50px 0px 139px 0px;
}
#imagess .main-box .box a {
    text-align: center;
	border-radius:4px;
    color: white;
    border: 1px solid #ffffff6b;
    padding: 5px 30px;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff1f;
    font-size: 18px;
    font-family: 'Poppins';
}

	  .main-tickets {
    display: flex;
    background-color: white;
    margin: 14px 0px;
   flex-direction:row;
}
.about-pictures img{
 width:100%;
 }
 .event-box {
 display: flex;
 padding: 50px 0px 20px 30px;
}
.event-box .left-side h4 {
    color: #1EABE3;
    margin-bottom: 12px;
    font-size: 36px;
    font-family: 'Poppins';
    font-weight: 500;
    line-height: 40px;
}

 #events {
    background-color: #F9EBF1;
    padding: 70px 0px 90px 0px;
}
.ticket-left {
height: 300px;
width: 300px;
}
	

	  .event-main {
    padding: 80px 0px 210px 0px;
}
	  	  .one {
 padding-top:25px;
    padding-left: 30px;
}
	  .twosss {
    padding-top: 25px;
}
	  .three {
    display: flex;
    justify-content: center;
    padding-top: 25px;
}
	  .supports {
	border: 1px solid #767676;
	color: #767676;
    background:none;
	background-color:none;
	text-transform: capitalize;
	margin: 6px 3px;
	line-height: 20px;
	cursor:pointer;
	transition :color 0.4s linear;
	position:relative;
	min-width:12px;
	z-index:1;
	

}
.supports:hover{
	text-decoration: none;
	color:#fff;
}
.supports:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
    background:gray;
	background-color:gray;
	z-index:-1;
	transition: transform 0.5s;
	transform-origin:0 0;
	transition-timing-function:cubic-bezier(0.5,1.6,0.4,0.7);
}

.btn1:before{
	transform:scaleX(0);
}
.btn1:hover:before{
transform:scaleX(1);
}
/* 	some of the principlas    */
	  #teams-member .teams-box::before {
    content: '';
    background: url(/wp-content/uploads/2021/02/Polygon.png);
    width: 210px;
    height: 200px;
    display: block;
    position: absolute;
    z-index: -1;
    left: 50px;
    top: 0px;
}
/* 	events pages   */
		.event-contents {
    padding: 30px 30px 20px 40px;
    background-color: #F9EBF1;
		 
}
	  
	  #other-events .event-contents {
    padding: 8px 30px 20px 40px;
    background-color: #F9EBF1;
   
}
	  .home .event-box .right-side{
		  width:auto;
	  }
	  
/* 	tickests css   */
.right-side {
    width: 100%;
}
	 #other-events .event-box{
	display:flex;
		 flex-direction:column;
	justify-content:center;
	align-items:center;
	padding: 20px 0px 10px 30px;
}
	  h6.moves {
    padding-left: 30px;
}
	  .event-buttons {
    padding-top: 30px;
}
}

  @media (min-width: 1920px) { 
	 #other-events .event-box{
	display:flex;
	justify-content:center;
	align-items:center;
	padding: 20px 0px 10px 30px;
}
}
@media screen and (max-width: 1024px) and (min-width: 480px) { 
#masthead #site-navigation .primary-menu-container {
    margin: 0;
    width: auto;
    max-width: inherit;
    float: left;
}
.site-logo {
    width: auto !important;
}
header#masthead {
    padding: 0px!important;
}
#masthead #site-navigation .pl-3 {
    float: right;
    width: auto;
}
#masthead #site-navigation .pl-3 a.btn {
    width: auto;
    padding: 10px 20px !important;
    position: relative;
    margin-top: 20px;
}
header#masthead, #site-navigation {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#masthead #site-navigation {
    width: auto;
}
}
@media (max-width: 360px) { 
	.menu-button-container .button.button .dropdown-icon.open .svg-icon {
    position: relative;
    top: 10px;
}
	header#masthead {
    padding: 12px 0px !important;
}
	#masthead #site-navigation .pl-3 {
   
    display: none;
}
	
#masthead #site-navigation li#menu-item-175 {
    display: block;
}
#masthead #site-navigation li#menu-item-176{
	display:block;
}
	#banner .banner-info {
    position: relative;
}
	#banner .banner-info .banner-info-place {
    position: absolute;
    top: 630px;
}
	#banner .banner-info .banner-info-place h1 {
    color: white;
    position: relative;
    padding-left: 30px;
    font-size: 25px;
    font-family: 'Poppins';
    font-weight: 600;
}
	#banner .banner-info .banner-info-place h1::after {
    left: 12px;
    content: '';
    position: absolute;
    display: block;
    height: 95px;
    width: 5px;
    bottom: -33px;
    background: white;
}
	#banner .banner-info .banner-info-place p {
    color: #fff;
    padding-left: 33px;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 500;
    font-size: 12px;
}
	#imagess {
    padding: 0px 0px 20px 0px;
}
.event-box {
    display: flex;
    justify-content: space-around;
    padding: 20px 0px 20px 15px;
    align-items: baseline;
	flex-direction:column;
}
.event-box .left-side h4 {
    color: #1EABE3;
    margin-bottom: 12px;
    font-size: 23px;
    font-family: 'Poppins';
    font-weight: 500;
    line-height: 30px;
}
.right-side h5 {
    font-size: 14px;
    text-transform: capitalize;
    font-family: 'Poppins';
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 11px;
}
	.event-box .left-side h6 {
    margin-bottom: 12px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
}

	.main-tickets {
    display: flex;
    background-color: white;
    margin: 14px 0px;
    flex-direction: column;
}
	.ticket-right {
    padding: 20px 20px;
    
}
	.supports {
   
    border: 1px solid #767676;
    color: #767676;
    background-color: white;
   padding: 8px 20px; 
    text-transform: capitalize;
    margin: 4px 5px;
    line-height: 20px;
}
	.contacts {
     padding: 8px 20px; 
    border: 2px solid #1EABE3;
    color: white;
    background-color: #1EABE3;
    text-transform: capitalize;
    margin: 4px 5px;
    line-height: 20px;
}
	
	.more-cus {
  height: 300px;
  width: 330px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
	.event-btnss {
    text-align: center;
    padding-top: 30px;
}

	section#videos {
    padding: 8px 0px 20px 0px;
}
	.about-pictures {
    margin: 5px 0px;
}
/* some of principals pages 	 */
/* 	#teams-member .team-info {
    right: 0;
    position: absolute;
    left: 216px;
    bottom: 50px;
} */
/* 	event pages query css */
	.event-contents {
    padding: 10px 25px 30px 25px;
    
}
	.videosecc-infosss {
    position: absolute;
    bottom: 25px;
    left: 50px;
    color: white;
    padding: 0px 0px; 
}
/* about pages media query */
	#about-banner .banner-info {
    position: relative;
    padding-top: 450px;
}
/* 	events pages media query */
	#events-banners .events-info {
    position: relative;
    padding-top: 500px;
}
}
@media (width: 768px) {
	.site-header > .site-logo {
		  
     text-align: center; 
	}
	.site-logo {
    width: 100% !important;
     text-align: center; 
		height: 63px !important;
		padding-top:8px !important;
}

	#masthead #site-navigation {
    left: 0px;
    right: auto;
    margin: 0;
    width: 100% !important;
		    text-align: center !important;
}
	#masthead #site-navigation .primary-menu-container {
    margin: 0;
    width: 100% !important;
    max-width: 100% !important;
    float: left;
		text-align: center !important;
}
	.primary-navigation > div > .menu-wrapper {
    display: flex;
    justify-content: center !important;
    
}
	#masthead #site-navigation .pl-3 {
    float: right;
    width: 100%!important;
		text-align: center !important;
}
	#banner .banner-info .banner-info-place {
    position: absolute;
    top: 630px;
}
/* 	#about-banner .banner-info {
    position: relative;
    padding-top: 840px;
} */
}
@media (width: 1024px) {
	
}
.events-pixxx img{
	height: 350px;
	width:100%;
}
span.icon-plus {
    padding-top: 8px;
}
